#include "list_cmd.hpp"

#include "args.hpp"
#include "settings.hpp"
#include "utils/error.hpp"

namespace monitarr {
auto config_cmd(const app_config &cfg) -> int {
  MONITARR_USES_FUNCTION_NAME();

  utils::error::handle_info(function_name,
                            fmt::format("{}", nlohmann::json(cfg).dump(2)));
  return 0;
}
} // namespace monitarr
